# German translation - thank you, Mo1810! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 10+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://wiki.mtvehicles.eu/translating.html
helpInfo: "Zeigt die Infos deines Fahrzeugs an"
helpHelp: "Zeigt diese Nachricht"
helpPublic: "Lässt jeden in dein Fahrzeug einsteigen"
helpPrivate: "Erlaubt nur berechtigte Leute im Fahrzeug "
helpAddRider: "Füge einen Fahrer zu deinem Fahrzeug hinzu"
helpAddMember: "Füge einen Beifahrer zu deinem Fahrzeug hinzu"
helpRemoveRider: "Entferne einen Fahrer von deinem Fahrzeug"
helpRemoveMember: "Entferne einen Beifahrer von deinem Fahrzeug"
helpAdmin: "Zeigt alle Admin-Befehle"
adminLanguage: "Stelle die Plugin Sprache ein"
adminVersion: "Zeige die Plugin und Server-Version"
adminEdit: "Passe Fahrzeugeinstellungen an"
adminMenu: "Öffne ein Menü mit allen Fahrzeugen"
adminRestore: "Öffne ein Menü zum Wiederholen von Fahrzeugen"
adminBenzine: "Öffne das Menü zum Benutzen eines Benzin-Kanisters"
adminReload: "Lade die Config Dateien des Plugins neu"
adminGivevoucher: "Gib einen Gutschein an einen Spieler"
adminGivecar: "Gib ein Fahrzeug an einen Spieler"
adminSetowner: "Setze den Beistzer eines Fahrzeugs"
adminUpdate: "Update das Plugin zur neuesten Version"
adminDelete: "Entferne das Fahrzeug in deiner Hand aus den Daten."
adminRefill: "Betanke das Fahrzeug mit Treibstoff"
adminRepair: "Repariere das Fahrzeug (falls Fahrzeugschaden aktiviert ist)"
reloadSuccesvol: "&2Du hast &aerfolgreich &2das Plugin neugeladen!"
notForConsole: "&cNur ein Spieler kann dies machen!"
cmdNotExists: "&cDieser Befehl existiert nicht!"
menuOpen: "&2Du hast das &aFahrzeug-Menü &2geöffnet."
noPerms: "&cDu hast keine Berechtigung dafür!"
notYourCar: "&cDas ist nicht dein Fahrzeug!"
completedvehiclegive: "&2Du hast &aerfolgreich &2dein Fahrzeug erhalten."
wrongHand: "&cDu kannst mit diesem Block nicht interagieren, wenn du einen MTVehicles Gegenstand in der Zweit-Hand hast."
actionSuccessful: "&aDeine Fahrzeug Anpassungen wurden gespeichert!"
actionCanceled: "&cDeine Fahrzeug Anpassungen wurden abgebrochen!"
actionFailedDupLicense: "&cEin Fahrzeug mit diesem Nummernschild existiert bereits!"
typeLicenseInChat: "&2Tippe dein neues &aNummernschild &2in den Chat. Oder gib &a!q &2zum Abbrechen ein."
typeNameInChat: "&2Tippe den neuen &aNamen &2in den Chat. Oder gib &a!q &2zum Abbrechen ein."
typeNewBenzineInChat: "&2Tippe die neue &aBenzin-Menge &2in den Chat. Oder gib &a!q &2zum Abbrechen ein."
typeNewRowsInChat: "&2Tippe die Anzahl an &aReihen&2, die du willst (1-6) in den Chat. Oder gib &a!q &2zum Abbrechen ein."
typeSpeedInChat: "&2Tippe die neue &aGeschwindigkeit &2in den Chat. Oder gib &a!q &2zum Abbrechen ein."
vehiclePlace: "&6Du hast &c%p%&6's Fahrzeug platziert"
vehicleNoRiderEnter: "&cDu bist nicht berechtigt das Fahrzeug zu fahren. Frage &4%p%&c nach Erlaubnis."
vehicleNoOwnerPickup: "&cNur der Besitzer kann dieses Fahrzeug aufsammeln. Der Besitzer ist &4%p%&c."
vehicleNoRiderKofferbak: "&cDu hast keine Erlaubnis den Kofferraum zu öffnen. Frage &4%p%&c nach Erlaubnis."
vehiclePickup: "&6Du hast &c%p%&6's Fahrzeug aufgehoben"
vehicleEnterRider: "&6Du fährst jetzt das Fahrzeug von &c%p%"
vehicleEnterMember: "&6Du bist jetzt im Fahrzeug von &c%p%"
memberChange: "&aDeine Fahrzeug Anpassungen wurden gespeichert!"
playerNotFound: "&cSpecified player is not online, they must join first."
vehicleNotFound: "&cDas Fahrzeug wurde nicht gefunden. Vermutlich wurde es aus den Fahrzeugdaten gelöscht."
noVehicleInHand: "&cDu hast kein Fahrzeug in deiner Hand!"
vehicleInWater: "&cDu kannst dein Fahrzeug nicht unter Wasser aufheben. Kontaktiere den Fahrzeughändler um dein Fahrzeug zurückzubekommen."
vehicleFull: "&cDein Fahrzeug ist bereits voll mit Benzin."
noFuel: "&cDein Benzin-Kanister ist leer!"
jerrycanFull: "&aDein Benzin-Kanister ist bereits voll!"
useSetOwner: "&cBenutze /vehicle setowner <Spieler>"
useAddMember: "&cBenutze /vehicle addmember <Spieler>"
useRemoveMember: "&cBenutze /vehicle removemember <Spieler>"
useAddRider: "&cBenutze /vehicle addrider <Spieler>"
useRemoveRider: "&cBenutze /vehicle removerider <Spieler>"
useGiveCar: "&cBenutze /vehicle givecar <Spieler> <carUuid>"
useGiveVoucher: "&cBenutze /vehicle givevoucher <Spieler> <carUuid>"
useBuyCar: "&cUse /vehicle buycar <carUuid>"
useBuyVoucher: "&cUse /vehicle buyvoucher <carUuid>"
voucherRedeem: "&aDu hast erfolgreich deinen Gutschein eingelöst!"
updatedSucces2: "&aDein Plugin wurde aktualisiert. ACHTUNG du musst es nur reloaden/restarten."
updateFailed: "&cDas Plugin konnte nicht geupdatet werden"
updateDisabled: "&cDas ist in der Config deaktiviert!"
inventoryFull: "&cDu kannst kein Fahrzeug aufheben, wenn dein Inventar voll ist!"
vehicleDeleted: "&aDu hast das Fahrzeug entfernt!"
vehicleAlreadyDeleted: "&cDieses Fahrzeug wurde vermutlich bereits entfernt!"
bossbarFuel: "&6Treibstoff"
reloadInVehicle: "Sitze nicht in einem Fahrzeug während das Plugin neu lädt!"
blockNotInWhitelist: "&cDu kannst dein Fahrzeug hier nicht platzieren!"
giveCarNotFound: "&cUnglücklicherweise konnte dein Fahrzeug nicht gefunden werden!"
giveCarSucces: "&6Du hast das Fahrzeug an &c%p% &6gegeben!"
giveVoucherSucces: "&6Du hast den Gutschein an &c%p% &6gegeben!"
vehicleInfoInformation: "&e&l----- &r&6Fahrzeuginformationen &e&l-----"
vehicleInfoType: "&8&l-&r &eTyp: &6"
vehicleInfoName: "&8&l-&r &eName: &6"
vehicleInfoLicense: "&8&l-&r &eLizenz: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoPrice: "&8&l-&r &ePrice: &6"
vehicleInfoSpeed: "&8&l-&r &eGeschwindigkeit: &6"
vehicleInfoAcceleration: "&8&l-&r &eBeschleunigung: &6"
vehicleInfoOwner: "&8&l-&r &eBesitzer: &6"
vehicleInfoRiders: "&8&l-&r &eFahrer: &6Keiner"
vehicleInfoRiders2: "&8&l-&r &eFahrer (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eBeifahrer: &6Keiner"
vehicleInfoMembers2: "&8&l-&r &eBeifahrer (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eEs gibt keine Beifahrer."
languageHasChanged: "&aDeine Spracheinstellungen wurden aktualisiert!"
usingPreRelease: "&eDies ist eine Vorabversion. Während sie dir ermöglicht, die neuesten Verbesserungen auszuprobieren, kann sie auch Fehler enthalten, die später behoben werden sollten. Es wird nicht empfohlen, diese Version auf einem Produktionsserver zu verwenden, sondern erst die Neuerungen auszuprobieren. Wenn du einen Fehler findest, melde ihn bitte auf Discord: &6discord.gg/vehicle"
notInAGasStation: "&cDas kannst du hier nicht tun, du bist nicht an einer Tankstelle."
cannotDoThatHere: "&cDas kannst du hier nicht tun."
insufficientFunds: "&cDu hast nicht genug Geld für das."
transactionSuccessful: "&aErfolgreich &2%s &abezahlt."
confirm: "Bestätigen"
cancel: "Abbrechen"
cancelAction: "Drücke hier um den Vorgang zu schließen und abzubrechen."
cancelVoucher: "Du wirst den Gutschein behalten."
confirmAction: "Drücke hier um den Vorgang abzuschließen."
confirmVoucher: "Du wirst ein Fahrzeug erhalten und den Gutschein verlieren."
confirmVehicleGive: "Dir wird das Fahrzeug gegeben."
voucherDescription: "&2Rechtsklick&7 mit dem Gutschein, um ihn einzulösen."
voucherValidity: "&7Dieser Gutschein ist &2gültig&7 bis:"
invalidInput: "&cDeine Eingabe ist nicht gültig."
tooManyVehicles: "&cDir konnte kein weiteres Fahrzeug gegeben werden, du besitzt bereits die maximale Anzahl an Fahrzeugen."
repairSuccessful: "&aDein Fahrzeug wurde erfolgreich repariert."
refillSuccessful: "&aDein Fahrzeug wurde erfolgreich aufgefüllt."
vehicleSettings: "&6Fahrzeugeinstellungen"
fuelSettings: "&6Treibstoffeinstellungen"
trunkSettings: "&6Kofferraumeinstellungen"
memberSettings: "&6Beifahrereinstellungen"
speedSettings: "&6Geschwindigkeitseinstellungen"
deleteVehicle: "&4Fahrzeug löschen"
deleteWarningLore: "&7ACHTUNG! Du bekommst den Gegenstand nicht zurück!"
close: "&4Schließen"
closeDescription: "&cDrücke hier um das Menü zu schließen!"
back: "&6Zurück"
backDescription: "&eDrücke hier um zurück zu gehen!"
currently: "Aktuell:"
accelerationSpeed: "Beschleunigung"
maxSpeed: "Max. Geschwindigkeit"
maxSpeedBackwards: "Max. Geschwindigkeit rückwärts"
brakingSpeed: "Bremsgeschwindigkeit"
frictionSpeed: "Reibungsgeschwindigkeit"
rotationSpeed: "Drehgeschwindigkeit"
owner: "Besitzer"
riders: "Fahrer"
members: "Beifahrer"
name: "Name"
nextPage: "Nächste Seite"
previousPage: "Vorherige Seite"
editName: "Name bearbeiten"
editLicensePlate: "Nummernschild bearbeiten"
toggleGlow: "Leuchten umschalten"
turnedOn: "An"
turnedOff: "Aus"
toggleFuel: "Treibstoffverbrauch umschalten"
currentFuel: "Aktueller Treibstoff"
fuelUsage: "Treibstoffverbrauch"
toggleTrunk: "Kofferraumnutzung umschalten"
editTrunkRows: "Anzahl an Kofferraumreihen"
openTrunk: "Kofferraum öffnen"
clickToOpen: "Klicke hier zum Öffnen!"
vehicleMenu: "Fahrzeugmenü"
chooseVehicleMenu: "Wähle dein Fahrzeug"
chooseLanguageMenu: "Wähle deine Sprache"
confirmVehicleMenu: "Bestätige Fahrzeugwahl"
vehicleRestoreMenu: "Fahrzeugwiederherstellung"
vehicleEditMenu: "Fahrzeug bearbeiten"
vehicleSettingsMenu: "Fahrzeugeinstellungen"
vehicleFuelMenu: "Treibstoff des Fahrzeugs"
vehicleTrunkMenu: "Kofferraumeinstellungen des Fahrzeugs"
vehicleMembersMenu: "Fahrzeugbeifahrer"
vehicleSpeedMenu: "Fahrzeuggeschwindigkeit"
jerrycanMenu: "Kanister Menü"
voucherRedeemMenu: "Gutschein-Einlösungs-Menü"
vehicleTrunk: "Fahrzeugkofferraum"
jerrycan: "Kanister"
commandNoVehicle: "No vehicle has been found to be used in the command (you must sit in a vehicle you own OR hold one)."
alreadyMember: "This player may already sit in the vehicle."
alreadyRider: "This player may already steer the vehicle."
notAMember: "This player cannot sit in the vehicle."
notARider: "This player cannot steer the vehicle."
offlinePlayerNotFound: "This player has not been on the server yet."
economyNotSetUp: "&cThere is no economy plugin hooked."